import React from 'react';
export default function LineStartCircleFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M320-225q-107 0-181-74T65-480t74-181 181-74q94 0 163.5 59.5T569-527h328v94H569q-16 89-85.5 148.5T320-225" })));
}
